---
title: 'Video conference'
taxonomy:
    category:
        - docs
visible: true
---

In Rocket.Chat you have the ability to start video and audio conferences.

This is done by using [Jitsi Meet](https://jitsi.org/jitsi-meet/) through Rocket.Chat.

## Starting a Video Conference

To start a video conference you can simply open the channel actions menu (the three dots on the top right) and select `Video Chat`.

Other users will be able to join via `Click to Join!` button that is sent as a message on the channel that the conference is being held.

## Screen Sharing

You can start screen sharing by selecting `Share screen` in the jitsi widget.

! In Firefox screen sharing works out of the box, but if you are using chrome, please install this [extension](https://chrome.google.com/webstore/detail/rocketchat-screen-share/nocfbnnmjnndkbipkabodnheejiegccf) to be able to screen share. 

---

> Source: [Voice and Video Conferencing](https://rocket.chat/docs/user-guides/voice-and-video-conferencing/)
